SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Conditions of Use
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:implicit-timezone

fn:implicit-timezone() → dayTimeDuration

Function signature

Result | xdt:dayTimeDuration

Returns the implicit timezone. By default, the implicit timezone in Saxon is the timezone taken from the system clock at the time the Configuration object is instantiated. This ensures that the implicit timezone is known at compile time.

XPath 2.0 Specification

Next